<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>My website</title>
    <link rel="stylesheet" href="style flexbox.css" />
  </head>
  <body>
    <header>
      <div class="container">
        <div class="logo">LOGO</div>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Contact</a></li>
          </ul>
      </div>
    </header>
    <section class="hero">
      <div class="container">
        <p>Lorem ipsum dolor sit amet.</p>
      </div>
    </section>

    <section class="cards">
     <div class="container"> 
         <div class="card">
             <div class="cardphoto">

             </div>
            <div class="cardbody">
                <h1>Lorem</h1>
                <p>
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita,
                  provident!
                </p>
            </div>
         </div>
         <div class="card">
            <div class="cardphoto">
            </div>
           <div class="cardbody">
               <h1>Lorem</h1>
               <p>
                 Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita,
                 provident!
               </p>
           </div>
        </div>
        <div class="card">
            <div class="cardphoto">
            </div>
           <div class="cardbody">
               <h1>Lorem</h1>
               <p>
                 Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita,
                 provident!
               </p>
           </div>
        </div>
    </div>
    </section>

    <section class="main">
        <div class="container">
            <h1>Lorem ipsum dolor sit amet.</h1>
               <p>
                 Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita,
                 provident!
               </p>
        </div>
    </section>

    <footer class="main-footer">
    <div class="container">
        <div class="container-body">
            <h3>Lorem ipsum dolor sit amet.</h3>
            <ul>
                <li>My website &copy; 2022</li>
                <li>My website &copy; 2022</li>
                <li>My website &copy; 2022</li>
                <li>My website &copy; 2022</li>
                <li>My website &copy; 2022</li>
                <li>My website &copy; 2022</li>
            </ul>
        </div>
        <div class="container-body">
            <h3>Lorem ipsum dolor sit amet.</h3>
            <ol>
                <li>My website &copy; 2022</li>
                <li>My website &copy; 2022</li>
                <li>My website &copy; 2022</li>
                <li>My website &copy; 2022</li>
                <li>My website &copy; 2022</li>
                <li>My website &copy; 2022</li>
            </ol>
            </div>
            <div class="container-body">
                <h3>Lorem ipsum dolor sit amet.</h3>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nulla at sunt eius nam cum quae eveniet voluptate quo velit minima praesentium numquam doloribus delectus fugit perferendis, nemo et sed asperiores!</p>
            </div>
            <div class="container-body">
                <h3>Lorem ipsum dolor sit amet.</h3>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nulla at sunt eius nam cum quae eveniet voluptate quo velit minima praesentium numquam doloribus delectus fugit perferendis, nemo et sed asperiores!</p>
            </div>
        </div>
    </div>
    </footer>

<body>
    
</html>
